[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] configure:sed: file conftest.s1 line 40: Unterminated `s' command



Hi there,

I downloaded version 1.0.1 and when I run configure I get the following
problem. My guess would be I have an outdated version of sed. I'm running
GNU sed version 3.02. What version do I need or am I totally of track  ?

Regards.

PS: I'm currently running LVM 1.0 fine.

checking for uname... (cached) yes
creating ./config.status
creating Makefile
sed: file conftest.s1 line 40: Unterminated `s' command
creating make.tmpl
sed: file conftest.s1 line 40: Unterminated `s' command
creating PATCHES/Makefile
sed: file conftest.s1 line 40: Unterminated `s' command
creating tools/Makefile
sed: file conftest.s1 line 40: Unterminated `s' command
creating tools/tools_and_lib.make.tmpl
sed: file conftest.s1 line 40: Unterminated `s' command
creating tools/lib/Makefile
sed: file conftest.s1 line 40: Unterminated `s' command
creating tools/man8/Makefile
sed: file conftest.s1 line 40: Unterminated `s' command




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]